 .u-section-1 {
  background-repeat: no-repeat;
  background-image: url("images/Home.webp");
}

.u-section-1 .u-sheet-1 {
  min-height: 559px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 502px;
  margin: 38px auto 38px 0;
}

.u-section-1 .u-layout-cell-1 {
  --radius: 30px;
  min-height: 451px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 23px 30px 19px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 468px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 40px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-bottom: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 813px;
}

.u-section-2 .u-accordion-1 {
  width: 970px;
  margin: 41px auto;
}

.u-section-2 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 30px;
}

.u-section-2 .u-icon-1 {
  height: 29px;
  width: 29px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 139px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  line-height: 2;
  margin: 0;
}

.u-section-2 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 30px;
}

.u-section-2 .u-icon-2 {
  height: 29px;
  width: 29px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 139px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  filter: none;
  margin: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 23px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 24px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 8px 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 15px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 7px 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 15px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 8px 0 0;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-2 .u-text-11 {
  margin: 8px 0 0;
}

.u-section-2 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 30px;
}

.u-section-2 .u-icon-3 {
  height: 29px;
  width: 29px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 139px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-12 {
  margin: 0;
}

.u-section-2 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 30px;
}

.u-section-2 .u-icon-4 {
  height: 29px;
  width: 29px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 139px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-13 {
  margin: 0;
}

.u-section-2 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 30px;
}

.u-section-2 .u-icon-5 {
  height: 29px;
  width: 29px;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 139px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-14 {
  margin: 0;
}

.u-section-2 .u-accordion-item-6 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 30px;
}

.u-section-2 .u-icon-6 {
  height: 29px;
  width: 29px;
}

.u-section-2 .u-accordion-pane-6 {
  min-height: 139px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-15 {
  margin: 0;
}

.u-section-2 .u-accordion-item-7 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-7 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 30px;
}

.u-section-2 .u-icon-7 {
  height: 29px;
  width: 29px;
}

.u-section-2 .u-accordion-pane-7 {
  min-height: 139px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-16 {
  line-height: 2;
  margin: 0;
}

.u-section-2 .u-accordion-link-8 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 30px;
}

.u-section-2 .u-icon-8 {
  height: 29px;
  width: 29px;
}

.u-section-2 .u-accordion-pane-8 {
  min-height: 139px;
  background-image: none;
  height: auto;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-17 {
  line-height: 2;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-accordion-1 {
    width: 540px;
    margin-top: 410px;
  }

  .u-section-2 .u-accordion-link-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-accordion-link-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.2000000000000002rem;
  }

  .u-section-2 .u-accordion-link-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-accordion-link-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-accordion-link-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-accordion-link-6 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-accordion-link-7 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-8 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1136px;
  }

  .u-section-2 .u-accordion-1 {
    margin-top: 32px;
    margin-bottom: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 273px;
}

.u-section-3 .u-group-1 {
  width: 747px;
  min-height: 194px;
  height: auto;
  margin: 40px auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 50px;
  padding-right: 50px;
}

.u-section-3 .u-text-1 {
  width: 322px;
  margin: 26px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-3 .u-group-1 {
    min-height: 295px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: 280px;
    margin-top: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1026px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 40px 0 30px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 956px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: 0 3px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 21px auto 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 345px;
  --gap: 30px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-4 .u-text-3 {
  margin: 3px 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  margin: 3px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  padding: 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 30px;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  margin: 3px 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-group-1 {
  min-height: 38px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 886px;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-form-1 {
  height: 888px;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23ff00ff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  margin: 0 0 0 30px;
}

.u-section-4 .u-text-9 {
  margin-left: 0;
  font-size: 2.25rem;
}

.u-section-4 .u-form-group-2 {
  margin-left: 0;
}

.u-section-4 .u-input-1 {
  background-image: none;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-input-2 {
  background-image: none;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-input-3 {
  background-image: none;
}

.u-section-4 .u-input-4 {
  background-image: none;
}

.u-section-4 .u-text-10 {
  margin-left: 0;
  font-size: 1.25rem;
}

.u-section-4 .u-form-group-7 {
  margin-left: 0;
}

.u-section-4 .u-form-group-8 {
  margin-left: 0;
}

.u-section-4 .u-form-group-9 {
  margin-left: 0;
}

.u-section-4 .u-input-5 {
  background-image: none;
}

.u-section-4 .u-text-11 {
  margin-left: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 788px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 731px;
  }

  .u-section-4 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 988px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 988px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 249px;
  }
}